--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActionView::TemplateHandlers::Builder#cache_fragment
is_singleton: false
name: cache_fragment
params: (block, name = {}, options = nil)
visibility: public
